debian-accessibility@lists.debian.org
[Top] [All Lists]

Re: Etch Beta 3: BRLTTY not installed

Subject: Re: Etch Beta 3: BRLTTY not installed
From: Samuel Thibault
Date: Thu, 14 Dec 2006 19:23:18 +0100
Hi,

Sebastian Dellit, le Thu 14 Dec 2006 19:11:41 +0100, a écrit :
> Hoppa Samuel and all readers,
> 
> on Thursday, December 14, 2006 at 7:08:29 PM means Samuel Thibault:
> > Sebastian Dellit, le Thu 14 Dec 2006 10:22:46 +0100, a écrit :
> >> Now, I install the vario 40 on ttyUSB0 with a serial2usb converter.
> >> When I restart the computer, brltty didn't start my braille terminal.
> 
> > Was it properly installed at least?
> 
> No,

Ah, so even that is a problem.  Could you check that when booting the
netinst CD (in the shell in console 2), you have a

/usr/lib/finish-install.d/05brltty

file, and not

/usr/lib/finish-install.d/50brltty

?

> > Could you give us the /etc/brltty.conf file that was generated?
> 
> # This is a configuration file for the BRLTTY application.

Mmm, I guess this file comes from your own installation of the brltty
package?

> #braille-driver bd      # Braudi
> #braille-driver bl      # BrailleLite
> braille-driver  bm      # Baum
> #braille-driver bn      # BrailleNote
> #braille-driver cb      # CombiBraille
> #braille-driver ec      # EcoBraille

I guess you did this configuration by hand? (as well as others in this
file).

Samuel


-- 
To UNSUBSCRIBE, email to debian-accessibility-REQUEST@xxxxxxxxxxxxxxxx
with a subject of "unsubscribe". Trouble? Contact listmaster@xxxxxxxxxxxxxxxx

<Prev in Thread] Current Thread [Next in Thread>